#ifndef LIBSARIA_PATH_H
#define LIBSARIA_PATH_H

#include <string>
#include <vector>
using namespace std;

#include <sys/types.h>

struct file
{
	string name;
	ino_t  d_ino;
};

void readdir(string, vector<file> &, vector<file> &);
string get_saria_dir();
void make_saria_dir();

#endif /* LIBSARIA_PATH_H */
